.leaderstyle191969{ font-size: 9pt; color: #222222 ;}
.morestyle191969{ font-size: 9pt ;}
.linkstyle191969{ font-size: 14px; color: #222222; text-decoration: none ;}
.jumpstyle191969{ font-size: 9pt; font-family: 宋体 ;}
A.c191969 {
font-size: 14px; color: #222222; text-decoration: none 
;}
A.c191969:link {
color:#fff;}
A.c191969:visited {
color:#fff;}
A.c191969:active {
color: #222222;}
A.c191969:hover {
color: #fff;}

